// SECTION: Location //
/* value in the alert panel displayed to the user when requesting permission to use location services. */
"NSLocationWhenInUseUsageDescription"="Η εφαρμογή χρησιμοποιεί την τοποθεσία σας για τη χαρτογράφηση ή άλλες υπηρεσίες τοποθεσίας. Αυτές οι πληροφορίες είναι απόρρητες και ασφαλείς.";
/* value in the alert panel displayed to the user when requesting permission to use location services always. */
"NSLocationAlwaysUsageDescription"="Η εφαρμογή χρησιμοποιεί την τοποθεσία σας για τη χαρτογράφηση ή άλλες υπηρεσίες τοποθεσίας. Αυτές οι πληροφορίες είναι απόρρητες και ασφαλείς.";
/* value in the alert panel displayed to the user when requesting permission to use motion tracking. */
"NSMotionUsageDescription"="Συλλέξτε επιπλέον δεδομένα δραστηριότητας κίνησης για να βελτιώσετε την ακρίβεια παρακολούθησης τοποθεσίας.";
// ENDSECTION //


// SECTION: Privacy //
/* text in the Alert panel displayed to the user when accessing photo library. */
"NSPhotoLibraryUsageDescription"="Αυτή η λειτουργία σάς επιτρέπει να μοιράζεστε περιεχόμενο από το άλμπουμ κάμερας. Η εφαρμογή μεταφορτώνει και κοινοποιεί μόνο το περιεχόμενο που επιλέγετε.";
/* text in the Alert panel displayed to the user when accessing Camera roll. */
"NSCameraUsageDescription"="Αυτή η λειτουργία σάς επιτρέπει να τραβάτε φωτογραφίες και βίντεο. Η εφαρμογή μεταφορτώνει και κοινοποιεί μόνο το περιεχόμενο που επιλέγετε.";
/* text in the Alert panel displayed to the user when accessing contacts. */
"NSContactsUsageDescription"="Μειώστε τα τυπογραφικά λάθη εισάγοντας συγκεκριμένες επαφές στα αρχεία επαφών σας. Η εφαρμογή κάνει αποστολή μόνο του περιεχομένου που επιλέγετε.";
/* text in the Alert panel displayed to the user when accessing calendars. */
"NSCalendarsUsageDescription"="Αυτό σας επιτρέπει να κάνετε πρόσβαση και διαχείριση των συμβάντων ημερολογίου χωρίς έξοδο από την εφαρμογή.";
/* text in the Alert panel displayed to the user when accessing microphone. */
"NSMicrophoneUsageDescription"="Με την παραχώρηση δικαιώματος πρόσβασης, μπορείτε να καταγράφετε και να μοιράζεστε βίντεο. Η εφαρμογή μεταφορτώνει και κοινοποιεί μόνο το περιεχόμενο που επιλέγετε.";
/* text in the Alert panel displayed to the user when user attempts to save to the camera roll */
"NSPhotoLibraryAddUsageDescription"="Σάς επιτρέπει να αποθηκεύετε φωτογραφίες στο άλμπουμ κάμερας.";
// ENDSECTION
